import { OnInit } from "@angular/core";
import { FormGroup } from "@angular/forms";
export declare class EmployeeDependentComplementStepComponent implements OnInit {
    parentFormGroup: FormGroup;
    disableDocumentsAdmission: boolean;
    constructor();
    ngOnInit(): void;
}
